
/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_144422_ { clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub2_mdbg.jpg) no-repeat; background-size:100% 600px; }
.layout_144422_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_144422_ > div:after {content:''; display:block; clear:both;}
.layout_144422_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_144422_  p { position:absolute; bottom:520px; left:50%; margin-left:-690px; z-index:1000; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub1_1new_img.png) no-repeat;  width:200px; height:200px; }

@media \0screen{
	.layout_144422_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_138523_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_138523_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138523_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_144434_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_144434_ * {box-sizing:border-box;}
.img_144434_ a {display:block; text-decoration:none;}
.img_144434_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_144437_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_144437_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_144437_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** FTP_업로드  ****************** */

.img_138525_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_138525_ * {box-sizing:border-box;}
.img_138525_ a {display:block; text-decoration:none;}
.img_138525_ img {max-width:100%; vertical-align:top; z-index:900;}

/* ****************** 하단 메뉴  ****************** */

.fnb_144435_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_144435_ li {position:relative; display:inline-block; font-size:16px; margin-left:10px;}
.fnb_144435_ li:first-child:before {display:none;}
.fnb_144435_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.8em 1.4em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;background:rgba(0,0,0,0.3); }
.fnb_144435_ li a:hover { background:rgba(0,0,0,0.9); color:#a4f100; }
.fnb_144435_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 1칸 레이아웃  ****************** */

.layout_138561_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_138561_ > div:after {content:''; display:block; clear:both;}
.layout_138561_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_138561_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_144441_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_144441_ * {box-sizing:border-box;}
.img_144441_ a {display:block; text-decoration:none;}
.img_144441_ img {max-width:100%; vertical-align:top; z-index:900;}

/* ****************** 하단 메뉴  ****************** */

.fnb_138563_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_138563_ li {position:relative; display:inline-block; font-size:16px; margin-left:10px;}
.fnb_138563_ li:first-child:before {display:none;}
.fnb_138563_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.8em 1.4em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;background:rgba(0,0,0,0.3); }
.fnb_138563_ li a:hover { background:rgba(0,0,0,0.9); color:#a4f100; }
.fnb_138563_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}
